Clazz.declarePackage("JU");
(function(){
var c$ = Clazz.declareType(JU, "JZlib", null);
c$.version = Clazz.defineMethod(c$, "version", 
function(){
return "1.1.0";
});
})();
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
